/* Background && Buttons Colors: */
/* Text Colors: */
/* Panel Top 01 */
.panel .sections > div {
  height: auto;
}

.panel .sections .menu .noText {
  font-size: 0 !important;
}

.panel.top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.app-panel-top-links a {
  font-size: 14px;
  letter-spacing: 0.12em;
  opacity: 0.5 !important;
}

.app-panel-top-links a:hover {
  opacity: 1 !important;
}

.app-logo {
  line-height: 30px;
}

/* First screen (#1) */
.app-line-holder {
  padding: 0 5px;
  margin-left: -5px;
  margin-right: -5px;
  display: inline-block;
  white-space: nowrap;
  position: relative;
  z-index: 1;
}

.app-line {
  position: absolute;
  left: 0;
  top: 100%;
  transform: translateY(-60%);
  width: 100%;
  z-index: -1;
}

/* General features (#2) */
.app-2-hover:hover {
  color: #2196F3 !important;
}

.app-2-hover:hover svg {
  fill: #2196F3 !important;
}

.app-2-hover, .app-2-hover svg {
  transition: all 0.2s;
}

/* Slide 53 (#4) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-53-8314a0cd"] */
.slide[data-cid=slide-53-8314a0cd] .price {
  font-size: 110px;
  line-height: 1.26;
  font-weight: 700;
  letter-spacing: -0.03em;
}
.slide[data-cid=slide-53-8314a0cd] .currency {
  font-size: 32px;
  vertical-align: super;
  font-weight: 300;
  padding-right: 10px;
  margin-left: -0.8em;
  font-weight: 300;
  opacity: 0.6;
  position: relative;
  top: -0.5em;
}

/* Call to action (#5) */
.app-5 {
  max-width: 903px;
}

@media (max-width: 767px) {
  .app-5 {
    max-width: 100%;
  }
}
/* Panel Bottom 01 */
.panel.bottom {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.app-panel-bottom-links {
  letter-spacing: 0.12em;
}

.app-panel-bottom-links a:hover {
  color: #202020 !important;
}
